View Issue Details

IDProjectCategoryView StatusLast Update
0004910Multi Theft Auto : San AndreasClientpublic2014-09-13 15:02
ReporterMr.HankeyAssigned Tosbx320 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version1.3.2Fixed in Version1.3.2 
Summary0004910: Radar areas are deforming based on the current camera angle
Description

^

TagsNo tags attached.

Activities

x86

2009-08-27 16:32

administrator   ~~0010366

This is when you use minus(-) in create.

Jax

2009-08-31 15:53

administrator   ~~0010388

I think the vertex rendering code in CRadar::DrawAreaOnRadar is a bit screwy when it tries to render the area at the corner of the radar.

qaisjp

2014-09-12 22:01

administrator   ~~0022005

Last edited: 2014-09-13 14:12

View 2 revisions

This has been fixed in a recent commit. Edit: I found it: https://code.google.com/p/mtasa-blue/source/detail?r=5101

arranTuna

2014-09-13 14:01

manager   ~~0022011

Last edited: 2014-09-13 14:11

View 2 revisions

Recent? I've never seen this bug so I'm guessing it was fixed many years ago so I think closing it is more sensible than resolving it if we don't know which version it was actually resolved in.

Apparently it was this: https://code.google.com/p/mtasa-blue/source/detail?r=5101

Issue History

Date Modified Username Field Change